/*
Theme Name: TSKS-Saffron
Theme URI: http://TSKS.ir
Author: Seyed Farhad Raeeso Sadati, Mohammad Reza ShariatZadeh
Author URI: http://fmdesign.pro
Description: Template For CIW [http://fdw.ir & http://Mampel.ir].
Version: 0.0.1
*/
@charset "utf-8";

@font-face {
	font-family:'Yekan';
	src:url('font/byekan.eot');
	src:url('font/byekan.eot?#iefix') format('embedded-opentype'),
		url('font/byekan.woff') format('woff'),
		url('font/byekan.ttf') format('truetype'),
		url('font/byekan.svg#byekan') format('svg');
	font-style:normal;
	font-weight:normal;
}

body{
	font-family:'Yekan';
	background: url('images/fade-1.png') 0 100% repeat-x, 
				url('images/contact-noise.png') 0 0, 
				url('images/portfolio-logo-bg.png') 0 60px no-repeat, 
				url('images/fade-4.png') 0 100px repeat-x, 
				url('images/contact-top.jpg') 50% 0 repeat;
}

/*--Div Container---------------------------------------------------------------------------------------------------------------*/

div[class|=container] {
	width:auto;	
}

div[class|=container] > * {
	width:980px;	
	margin:0px auto;
}

div.container-top{
	min-height:65px;
	background:url('images/top-brd.png') 50% 60px no-repeat;
}

div.container-slider {
	border:1px solid brown;
}

div.container-box {
	min-height:200px;
}

div.container-title {
	min-height:100px;	
}

div.container-content {
	min-height:300px;	
}

div.container-bottom {
	min-height:50px;
	border-top:1px solid #DADADA !important;
}

/*--Header---------------------------------------------------------------------------------------------------------------*/

header {
	min-height:50px;
}

header h1.logo {
	width:0px;
	float:left;
	height:50px;
	z-index:100;
	overflow:hidden;
	padding-left:250px;
	margin:27px 0px 0px 25px;
	background:url('images/logo.png') no-repeat;
}

header nav {
	width:auto;
	margin-top:10px;	
	margin-left:270px;
}

header nav menu li {
	float:right;
	list-style-type:none;	
}

header nav menu li a {
	color:black;
	display:block;
	font-size:18px;
	margin-left:5px;
	padding:7px 10px;
	border-radius:20px;
	text-decoration:none;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	transition:all 300ms;
	-o-transition:all 300ms;	
	-ms-transition:all 300ms;
	-moz-transition:all 300ms;
	-webkit-transition:all 300ms;
}

header nav menu li a:hover {
	background-color:white;	
	box-shadow:0px 1px 10px #776D6D;
}

/*--Slider---------------------------------------------------------------------------------------------------------------*/

div.slider {
	height:400px;
	background-color:rgba(55,55,55,0.1);	
}

div.contain-slider{
	position:relative;
	border:1px solid red;
}

div.contain-slider > div.slider{
	width:980px;
	margin:0px auto;
	overflow:hidden;
	position:relative;
	border:1px solid blue;
}

div.contain-slider > div.slider > div.train{
	height:400px;
	position:relative;
	border:1px solid orange;
}

div.contain-slider > div.slider > div.train > section{
	top:0px;
	left:0px;
	z-index:0;
	width:980px;
	height:400px;
	position:absolute;
	background-size:cover;
	background-repeat:no-repeat;
}

div.contain-slider > div.arrow{
	width:41px;
	z-index:1000;
	height:400px;
	cursor:pointer;
	overflow:hidden;
	position:absolute;
}

div.contain-slider > div.pre{
	top:0px;
	left:0px;
}

div.contain-slider > div.pre div.contain-pre-nav{
	width:110px;
	height:85px;
	float:right;
	padding-right:41px;
	margin:155px 0px 0px;
	border:1px solid #803300;
	background:url('images/next_pre_nav.png') no-repeat right -170px;
}

div.contain-slider > div.pre div.contain-pre-nav > ul.nav-pre,
div.contain-slider > div.next div.contain-next-nav > ul.nav-next{
	width:110px;
	height:85px;
	overflow:hidden;
	position:relative;
}

div.contain-slider > div.pre div.contain-pre-nav > ul.nav-pre > li,
div.contain-slider > div.next div.contain-next-nav > ul.nav-next > li{
	top:0px;
	left:0px;
	position:absolute;
}

div.contain-slider > div.pre div.contain-pre-nav > ul.nav-pre > li > a,
div.contain-slider > div.next div.contain-next-nav > ul.nav-next > li > a{
	width:110px;
	height:85px;
	display:block;
	background-size:cover;
}

div.contain-slider > div.next{
	top:0px;
	right:0px;
}
	
div.contain-slider > div.next div.contain-next-nav{
	float:left;
	width:110px;
	height:85px;
	padding-left:41px;
	margin:155px 0px 0px;
	border:1px solid #803300;
	background:url('images/next_pre_nav.png') no-repeat left top;
}

div.contain-slider > div.slider > ul.nav-slider{
	left:0px;
	bottom:0px;
	z-index:100;
	position:absolute;
	list-style-type:none;
}

div.contain-slider > div.slider > ul.nav-slider > li{
	float:left;
}

div.contain-slider > div.slider > ul.nav-slider > li > a{
	width:100px;
	display:block; 
	border:1px solid red;
}

/*--4 box---------------------------------------------------------------------------------------------------------------*/

div.container-box section{
	height:200px;
}

div.container-box section ul.box {
	margin-top:25px;
	list-style-type:none;
}

ul.box li {
	float:left;
	width:220px;
	height:150px;
	margin-left:20px;
	transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-moz-transition:all 1s;
	-webkit-transition:all 1s;
	border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow:0px 2px 20px #E88CD6;
}

ul.box #box0 {
	background-image:url('images/bg-box0.jpg');	
}

ul.box #box1 {
	background-image:url('images/bg-box1.jpg');	
}

ul.box #box2 {
	background-image:url('images/bg-box2.jpg');	
}

ul.box #box3 {
	background-image:url('images/bg-box3.jpg');	
}

ul.box #box0:hover,
ul.box #box1:hover,
ul.box #box2:hover,
ul.box #box3:hover {
	box-shadow:0px 5px 20px #E88CD6;
	background-image:url('images/bg-box.jpg');
}

ul.box #box0:hover p,
ul.box #box1:hover p,
ul.box #box2:hover p,
ul.box #box3:hover p {
	opacity:1;	
}

ul.box li:last-child {
	float:none;
	margin-left:auto;
	margin-right:20px;
}

ul.box li p {
	opacity:0;
	margin:10px;
	color:#FFFFFF;	
	text-align:right;
	text-shadow:0px 1px 10px black;
}

/*--Content---------------------------------------------------------------------------------------------------------------*/

div.content {
	min-height:300px;
}

div.content div.txt {
	min-height:300px;
	margin-bottom:25px;
}

div.content div.txt div.left {
	float:left;
	width:250px;
	min-height:230px;
}

div.content div.txt div.center {
	float:left;
	width:250px;
	min-height:230px;
	margin-left:20px;
}

div.content div.txt div.right {
	float:none;
	width:auto;
	padding:1px;
	min-height:228px;
	margin-left:540px;	
}

div.content div.txt div.left,
div.content div.txt div.center,
div.content div.txt div.right {
	border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	transition:all 500ms;
	-o-transition:all 500ms;
	-ms-transition:all 500ms;
	-moz-transition:all 500ms;
	-webkit-transition:all 500ms;
	background-color:rgba(255,230,230,0.5);	
}

div.content div.txt div.left:hover,
div.content div.txt div.center:hover,
div.content div.txt div.right:hover {
	box-shadow:0px 2px 20px #E88CD6;
	background-color:rgba(255,230,230,1);	
}

div.content div.txt div.left h2,
div.content div.txt div.center h2,
div.content div.txt div.right h2 {
	margin:10px;
	color:#313131;
	font-size:20px;
	text-align:right;
	text-shadow:0px 2px 5px #B5B5B5;
}

div.content div.txt div.left p,
div.content div.txt div.center p,
div.content div.txt div.right p {
	margin:25px;
	color:#3E3E3E;
	font-size:16px;
	text-align:justify;	
	text-shadow:0px 1px 1px #B5B5B5;	
}

/*---Footer------------------------------------------------------------------------------------------------------------*/

div.container-bottom footer {
	/*background-color:#E5E5E5;	*/
}

div.container-bottom footer p.copy {
	float:left;
	width:400px;
	height:60px;
	color:#55656F;
	direction:ltr;
	font-size:12px;
	line-height:60px;
	font-family:'Segoe UI','Helvetica Neue',Helvetica,Arial,sans-serif;
}	

div.container-bottom footer p.copy a{
	color:#C90683;
	text-decoration:none;
}	

div.container-bottom footer p.copy a:hover{
	color:#A20068;
	text-decoration:underline;
}	

div.container-bottom footer div.follow {
	width:auto;
	height:60px;
	margin-left:400px;	
}

div.container-bottom footer div.follow nav#links{
	float:left;
	margin:21px 0px 0px 80px;
}

div.container-bottom footer div.follow nav#social-network {
	float:right;
	margin:10px 10px 0px 0px;
}

div.container-bottom footer div.follow nav#links > ul,
div.container-bottom footer div.follow nav#social-network > ul{
	direction:ltr;
	list-style-type:none;
}

div.container-bottom footer div.follow nav#links > ul > li,
div.container-bottom footer div.follow nav#social-network > ul > li{
	float:right;	
}

div.container-bottom footer div.follow nav#links > ul > li > a{
	color:#55656F;
	display:block;
	font-size:13px;
	padding:0px 3px;
	text-align:center;
	text-decoration:none;
	font-family:'Segoe UI','Helvetica Neue',Helvetica,Arial,sans-serif;
}

div.container-bottom footer div.follow nav#social-network > ul > li > a {
	width:37px;
	height:37px;
	color:white;
	display:block;
	line-height:37px;
	text-align:center;
	text-decoration:none;
	background:url('images/bottom_social_btns.png') no-repeat;
}

footer div.follow nav#social-network > ul > li > a#twitter {
	background-position:-77px 0px;
}

footer div.follow nav#social-network > ul > li > a#twitter:hover {
	background-position:-77px -37px;
}

footer div.follow nav#social-network > ul > li > a#facebook {
	background-position:-38px 0px;
}

footer div.follow nav#social-network > ul > li > a#facebook:hover {
	background-position:-38px -37px;
}

footer div.follow nav#social-network > ul > li > a#behance {
	background-position:0px 0px;
}

footer div.follow nav#social-network > ul > li > a#behance:hover {
	background-position:0px -37px;
}

footer div.follow div.gplus{
	width:110px;
	margin:0px 125px 0px 0px;
	padding:18px 0px 0px 0px;
}


/*--Contact Us------------------------------------------------------------------------------------------------------------*/

div.container-title section.title {
	width: 972px;
	border-radius:5px;
	margin:10px auto 0px;	
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#0F2431;
	-webkit-border-radius:5px;
}

div.container-title section.title h1 {
	color:white;
	height:55px;
	float:right;
	text-align:right;
	line-height:55px;
	padding:0px 30px 0px 180px;
	background:url('images/title_image.png') no-repeat;
}

div.container-contact form {
	padding:1px;
	width:750px;
	margin:0px auto;	
}

div.container-contact form input {
	width:300px;
	float:right;
	text-indent:15px;
	border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

div.container-contact form input[type="text"],
div.container-contact div.bottom textarea {
	border:2px solid #5A2716  !important;
	transition:background-color 500ms;
	-o-transition:background-color 500ms;
	-ms-transition:background-color 500ms;
	-moz-transition:background-color 500ms;
	-webkit-transition:background-color 500ms;
	background:url('images/email.png') no-repeat white;
}

div.container-contact form input.ok,
div.container-contact form textarea.ok {
	background-color:#D5FCD2 !important;	
}

div.container-contact form input.err,
div.container-contact form textarea.err {
	border:1px dashed red !important;	
}

div.container-contact form input[type="text"]:focus,
div.container-contact div.bottom textarea:focus {
	background-color:rgba(255,230,230,0.5);
}

div.container-contact div.right {
	width:350px;
	float:right;	
	height:100px;
	margin-top:30px;
	margin-right:35px;
}

div.container-contact div.left {
	float:none;
	width:auto;
	height:100px;
	margin-top:30px;
	margin-right:415px;	
}

div.container-contact div.bottom {
	width:750px;
	min-height:200px;
}

div.container-contact div.bottom textarea {
	float:right;
	width:300px;
	resize:none;
	height:200px;
	margin-top:20px;
	text-indent:15px;
	margin-right:35px;
	border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

div.container-contact div.bottom iframe {
	width:auto;
	margin-left:20px;
}

div.container-contact div.button {
	width:750px;
	margin-top:40px;
	min-height:50px;
}

div.container-contact div.button input.btn {
	width:100px;
	color:#FFFFFF;	
	text-indent:0px;
	text-align:center;
	border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	background:#FF5DB1; /* Old browsers */
	border:5px solid white;
	background-color:#CF075F;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNyUiIHN0b3AtY29sb3I9IiNmZjVkYjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NSUiIHN0b3AtY29sb3I9IiNlZjAxN2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-o-linear-gradient(top,  #ff5db1 17%,#ef017c 95%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ff5db1 17%,#ef017c 95%); /* IE10+ */
	background:-moz-linear-gradient(top,  #ff5db1 17%, #ef017c 95%); /* FF3.6+ */
	background:linear-gradient(to bottom,  #ff5db1 17%,#ef017c 95%); /* W3C */
	background:-webkit-linear-gradient(top,  #ff5db1 17%,#ef017c 95%); /* Chrome10+,Safari5.1+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(17%,#ff5db1), color-stop(95%,#ef017c)); /* Chrome,Safari4+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5db1', endColorstr='#ef017c',GradientType=0 ); /* IE6-8 */
}

div.container-contact div.button input.btn:hover {
	background:#EF017C; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2VmMDE3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2ZmNWRiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background:-o-linear-gradient(top,  #ef017c 5%,#ff5db1 83%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ef017c 5%,#ff5db1 83%); /* IE10+ */
	background:-moz-linear-gradient(top,  #ef017c 5%, #ff5db1 83%); /* FF3.6+ */
	background:linear-gradient(to bottom,  #ef017c 5%,#ff5db1 83%); /* W3C */
	background:-webkit-linear-gradient(top,  #ef017c 5%,#ff5db1 83%); /* Chrome10+,Safari5.1+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(5%,#ef017c), color-stop(83%,#ff5db1)); /* Chrome,Safari4+ */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef017c', endColorstr='#ff5db1',GradientType=0 ); /* IE6-8 */
}

div.container-contact div.button input.btn:first-child {
	margin-left:20px;
	margin-right:460px;	
}

div.container-contact div.right input:first-child,
div.container-contact div.left input:first-child {
	margin-bottom:30px;
}

div.container-contact div.right #name {
	background-position:6px 3px;	
}

div.container-contact div.right #mail {
	background-position:6px -93px;	
}

div.container-contact div.right #mail:focus {
	direction:ltr;
	text-align:left;	
	text-indent:35px;
}

div.container-contact div.left #url {
	background-position:6px -46px;	
}

div.container-contact div.left #subject {
	background-position:6px -198px;	
}

div.container-contact div.bottom #txt {
	background-position:6px -198px;	
}

div.container-contact form,
div.container-contact div.location {
	border-radius:5px;
	margin-bottom:50px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	transition:background-color 500ms;
	-o-transition:background-color 500ms;
	-ms-transition:background-color 500ms;
	-moz-transition:background-color 500ms;
	background-color:rgba(255,230,230,0.5);
	-webkit-transition:background-color 500ms;	
}

div.container-contact div.location {
	width:750px;
	height:400px;	
}

div.container-contact form:hover,
div.container-contact div.location:hover {
	background-color:rgba(255,230,230,0);	
}

div.container-contact div.location div.address {
	float:right;
	width:310px;
	height:350px;
	line-height:50px;	
}

div.container-contact div.location div.address h5 {
	color:313131;
	font-size:22px;
	text-align:right;
	text-indent:20px;
	text-shadow:0px 2px 5px #B5B5B5;	
}

div.container-contact div.location div.address p {
	color:313131;
	font-size:14px;
	margin-right:20px;
	text-align:justify;	
}

div.container-contact div.location div.map {
	float:none;
	width:auto;
	height:400px;
	margin-top:15px;
	text-align:right;
	margin-right:330px;	
}

div.container-contact div.location div.map iframe{
	border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	border:2px solid #7E024C;
	-webkit-border-radius:5px;
}

div.container-contact div.location div.map a {
	color:#037AB4;
	font-size:12px;
	text-decoration:none;	
}

/*--Other Pages---------------------------------------------------------------------------------------------------------------*/

div.container-content div.text {
	width:972px;
	padding:1px;
	min-height:300px;
	margin-bottom:40px;
	border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:rgba(255,230,230,0.5);	
}

div.container-content div.text p {
	margin:10px;	
	font-size:18px;
	text-align:justify;
	text-shadow:0px 2px 1px #B5B5B5;
}